@import url(https://fonts.googleapis.com/css?family=Arimo);
#pager_row_ a{margin-top:10px;margin-bottom:10px}
#shopping_cart_content td.actions{border-bottom:1px solid #f2f2f2;padding-bottom:0px}
#shopping_cart_content .infocell td{padding-top:15px}
#tbody_shopping_cart td.actions{padding-bottom:15px}
.spacer_bar{color:#b7b6b6}
#tbody_shopping_cart input[type=text]{border:1px solid #cacaca;width:57px;padding-left:8px}
.smallpic_cart{margin-right:12px;margin-bottom:12px;}
input[type="text"],input[type="email"],input[type="password"], select {
    padding: 2px 1px 2px 1px;
    border: 1px solid gray;
    background-color: white;
}

.head_normal {
    font-size: 13px; 
}

.head_bold {
    font-size: 13px; 
    font-weight: bold; 
    color: #333333
}

.td_top_line {
    border-top: 1px; 
    border-top-color: #EFEFEF;  
    border-top-style: solid;        
}

td.left_line {
    border-left: 1px; 
    border-left-color: #EFEFEF;
    border-left-style: solid;        
}

.tab_border {
    border: 1px; 
    border-color: #EFEFEF; 
    border-style: solid;
}

.btn{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 4px 12px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
	
}

.btn_1{
	-webkit-appearance: none;
	border-radius:0px;
	font-family:'Arimo';
	padding: 4px 12px;
    font-size: 100%;
    background-color: transparent;
    border:1px solid black;
    color:black;
	line-height: 20px;
	cursor:pointer;
}      

.btn_soldout{
	-webkit-appearance: none;
	border-radius:0px;
	font-family:'Arimo';
	padding: 4px 12px;
    font-size: 100%;
    background-color: transparent;
    border:1px solid #a42e22;
    color:#a42e22;
	line-height: 20px;
	cursor:pointer;
	text-transform: uppercase;
} 

.btn_2{
	-webkit-appearance: none;
	border-radius:0px;
	font-family:'Arimo';
    font-size: 100%;
	padding: 4px 12px;
    background-color: #a42e22;
    border:1px solid #a42e22;
	line-height: 20px;
    color:white;
    text-transform: uppercase;
	cursor: pointer;
}      
.btn_2:hover{
    font-family:'Arimo';
    font-size: 100%;
	padding: 4px 12px;
	line-height: 20px;
    background-color: #ae4238;
    border:1px solid #ae4238;
	cursor:pointer;
}

.btn_login{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:27px;
    width: 120px;
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: uppercase
}      
.btn_login:hover{
    background-color: #ae4238;
    border:1px solid #ae4238;
}


.btn_add_to_cart{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:30px;
    
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: capitalize;
	
} 
.btn_add_to_cart_most_popular
{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 12px;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:22px;
    
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: capitalize;
	}

.btn_add_to_cart_right_block_unique{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:30px;
    width: 205px;
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: capitalize;
	
} 
.btn_add_to_cart_popup{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:30px;
    width: 315px;
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: capitalize;
	
} 
.red_text_new,.red_text_new *{color:#a42e22}
.largepic{cursor:pointer;border:1px solid #b7b7b7} 
#breadcrumbs *{text-decoration:none;color:#555555;font-family:'Arimo';}
#breadcrumbs{float:left;margin:13px 0 25px 0;}
#long_link_table td{height:45px;width:168px;border:0;border-top:1px solid #e7e7e7;text-align:left;padding-left:34px;vertical-align:middle }  
#long_link_table{margin-top:45px;margin-bottom:15px}
#reviews_works_block{border-top:1px solid #f1f1f1;padding-top:38px}
.btn_order_sample{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:30px;
    width: 205px;
	background-color: #555555;
    border:1px solid #555555;
    color:white;
    text-transform: capitalize;
	
}     
.btn_wish_list{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    /*padding: 2px 0px;*/
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    /*height:23px;*/
	line-height:28px;
    width: 205px;
	background-color: white;
    border:1px solid #2b2b2b;
    color:#2b2b2b;
    text-transform: capitalize;
	
	margin-top:40px;
	background:url(/images/heart_new.gif) no-repeat 178px 8px 
}  
.btn_wish_list_popup{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    /*padding: 2px 0px;*/
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    /*height:23px;*/
	line-height:28px;
    width: 315px;
	background-color: white;
    border:1px solid #2b2b2b;
    color:#2b2b2b;
    text-transform: capitalize;
	
	margin-top:40px;
}             
.btn_add_to_cart:hover{
    background-color: #ae4238;
    border:1px solid #ae4238;
}

.btn_proceed{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 125%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:50px;
    width: 210px;
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: uppercase
}      
.btn_proceed:hover{
    background-color: #ae4238;
    border:1px solid #ae4238;
}

.btn_search{
	-webkit-appearance: none;
	border-radius:0px;
    font-family:'Arimo';
    font-size: 100%;
    padding: 2px 10px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0em;
    cursor: pointer;
    font-style: normal;
    height:27px;
    width: 90px;
	background-color: #a42e22;
    border:1px solid #a42e22;
    color:white;
    text-transform: uppercase
}      
.btn_search:hover{
    background-color: #ae4238;
    border:1px solid #ae4238;
}

div.outer {
    width: 100%; overflow: hidden;
}
div.inner {
    float: right; position: relative; right: 50%;
}
div.center {
    position: relative; right: -50%;
}



